 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(241, 209, 108, 1), rgba(241, 209, 108, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 1710px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 12px 505px 0 34px;
}

.u-section-2 .u-image-1 {
  width: 496px;
  height: 496px;
  margin: -1538px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 34px 19px 0 663px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1988px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 427px;
    margin-left: 22px;
  }

  .u-section-2 .u-image-1 {
    width: 427px;
    height: 427px;
    margin-top: -1809px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 72px 0 303px 513px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1954px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 344px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 343px;
    height: 343px;
    margin-top: -1787px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 61px;
    margin-bottom: 415px;
    margin-left: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2874px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 540px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 63px;
    margin-left: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3717px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin: 42px 4px 55px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 42px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-style: normal;
  font-family: "Playfair Display", serif;
  width: 340px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 42px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 5px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin: 4px 20px;
  }
}